Categories: None [Edit]

sixword

https://rubygems.org/gems/sixword
https://github.com/ab/sixword
Sixword encodes binary data in a human-friendly format using English words. It uses the 6-word binary encoding created for S/Key (tm) and standardized by RFC 2289, RFC 1760, and RFC 1751. Binary data is encoded using a dictionary of 2048 short English words (1-4 letters in length). Each block of 64 bits is encoded using 6 words, which includes 2 parity bits for error checking. This is ideal for transmitting binary data such as cryptographic keys where humans must communicate or enter the values. See also: Bubble Babble, PGP Word List, Diceware, Base64, Base32

Total

Ranking: 24,347 of 197,861
Downloads: 66,670

Daily

Ranking: 24,811 of 197,834
Downloads: 7

Depended by

RankDownloadsName
107,4187,771paperback

Depends on

RankDownloadsName
13,875,234,097bundler
81,447,561,113rake
291,033,456,311rspec
55765,806,718rubocop
73643,687,096pry
89551,598,048base64
233240,142,373yard

Owners

#GravatarHandle
1iconagb